Bug 477914 - configure the desktop sharing-allow univited connections
configure the desktop sharing-allow univited connections
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdenetwork (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Lukáš Tinkl
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-25 06:04 EST by Huangzizhe
Modified: 2015-07-13 13:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 07:42:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-25 06:04:43 EST
Description of problem:
it can't connect sometimes

Version-Release number of selected component (if applicable):
kdenetwork-3.3.1-4.el4

How reproducible:
sometimes

Steps to Reproduce:
1.Launch the krfb
2.Click the Configure button
3.Mark the Allow uninvited connections check box,define the password
4.Click OK
5.Check the IP of the server computer,and try to connect it without any invitation in the vinagre 
Actual results:
it can't connect sometimes

Expected results:
Verify you can connect to the remote desktop in the client computer without any invitation

Additional info:
Comment 3 Ondrej Vasik 2011-02-18 07:42:31 EST
Thanks for report, but we will not be able to address the issue in RHEL-4.
RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only
critical and security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there,
however, if you want to increase the chances to have this fixed, please use
product support for that. Bugzilla is just bug tracking tool, not support tool
and components for RHEL updates are based primarily on support request.

Note You need to log in before you can comment on or make changes to this bug.